Bug 1124874 - [QE] (EAP-6.3.0) New known issue for RPM
Summary: [QE] (EAP-6.3.0) New known issue for RPM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 14:14 UTC by Katerina Odabasi
Modified: 2014-08-14 15:18 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22702, 6.3.0 Release Notes-6.3-1 Build Date: 25-07-2014 15:26:04 Topic ID: 30477-632191 [Latest]
Last Closed: 2014-08-06 14:35:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Katerina Odabasi 2014-07-30 14:14:36 UTC
Title: Known Issues

Describe the issue:
New issue has been found in RPM component and needs to be added to Known issues RPM section:

https://bugzilla.redhat.com/show_bug.cgi?id=1124516 File snmpd.conf.sample is missing in rpm


Suggestions for improvement:


Additional information:

Comment 1 sgilda 2014-07-30 16:12:11 UTC
Added proposed release notes text to the bug for review.

Comment 2 sgilda 2014-07-30 16:14:17 UTC
Updated the required_doc_text flag, the Doc Type, and the Doc Text fields for Bug 1124516,

Comment 4 sgilda 2014-07-31 13:14:11 UTC
I set the target release in Bug 1124516 to 6.4.0 so it will appear in BugDash.

Comment 6 Katerina Odabasi 2014-08-01 07:39:34 UTC
Verified in EAP 6.3.0.ER10-rebuild9.


Note You need to log in before you can comment on or make changes to this bug.